---
references:
- id: BierbrauerHarry2021
  accessed:
    - year: 2021
      month: 5
      day: 27
  author:
    - family: Bierbrauer
      given: Felix
  citation-key: BierbrauerHarry2021
  container-title: Deliberate Ignorance
  DOI: 10.7551/mitpress/13757.003.0017
  editor:
    - family: Hertwig
      given: Ralph
    - family: Engel
      given: Christoph
  ISBN: 978-0-262-36327-3
  issued:
    - year: 2021
      month: 3
      day: 2
  language: en
  page: 187-198
  publisher: The MIT Press
  title: Harry Potter and the Welfare of the Willfully Blinded
  type: chapter
  URL: >-
    http://direct.mit.edu/books/book/5010/chapter/2657425/Harry-Potter-and-the-Welfare-of-the-Willfully

- id: CarugatiMoral2021
  accessed:
    - year: 2021
      month: 5
      day: 25
  author:
    - family: Carugati
      given: Federica
    - family: Levi
      given: Margaret
  citation-key: CarugatiMoral2021
  container-title: Elements in Political Economy
  DOI: 10.1017/9781108872942
  ISBN: 9781108872942 9781108819398
  issued:
    - year: 2021
      month: 5
  language: en
  publisher: Cambridge University Press
  title: 'A Moral Political Economy: Present, Past, and Future'
  type: article-journal

- id: DuncanPersecutor2007
  accessed:
    - year: 2023
      month: 5
      day: 19
  author:
    - family: Duncan
      given: Craig
  citation-key: DuncanPersecutor2007
  container-title: The Philosophical Review
  container-title-short: The Philosophical Review
  DOI: 10.1215/00318108-2006-021
  ISSN: 0031-8108
  issue: '1'
  issued:
    - year: 2007
      month: 1
      day: 1
  page: 1-50
  publisher: '[Duke University Press, Philosophical Review]'
  title: The Persecutor's Wager
  type: article-journal
  volume: '116'

- id: GintisMoral2006
  citation-key: GintisMoral2006
  contributor:
    - family: Gintis
      given: Herbert
    - family: Bowles
      given: Samuel
    - family: Boyd
      given: Robert T
    - family: Fehr
      given: Ernst
  ISBN: 0-262-57237-0
  issued:
    - year: 2006
  publisher: The MIT Press
  title: >-
    Moral Sentiments and Material Interests: The Foundations of Cooperation in
    Economic Life
  type: book

- id: NilssonLiberals2020
  accessed:
    - year: 2021
      month: 3
      day: 1
  author:
    - family: Nilsson
      given: Artur
    - family: Montgomery
      given: Henry
    - family: Dimdins
      given: Girts
    - family: Sandgren
      given: Maria
    - family: Erlandsson
      given: Arvid
    - family: Taleny
      given: Adrian
  citation-key: NilssonLiberals2020
  container-title: European Journal of Personality
  DOI: 10.1002/per.2249
  ISSN: 1099-0984
  issue: '3'
  issued:
    - year: 2020
  language: en
  page: 448-469
  title: >-
    Beyond ‘Liberals’ and ‘Conservatives’: Complexity in Ideology, Moral
    Intuitions, and Worldview Among Swedish Voters
  type: article-journal
  volume: '34'

- id: ScheiAtoning2019
  accessed:
    - year: 2020
      month: 9
      day: 4
  author:
    - family: Schei
      given: Thea S.
    - family: Sheikh
      given: Sana
    - family: Schnall
      given: Simone
  citation-key: ScheiAtoning2019
  container-title: Frontiers in Psychology
  container-title-short: Front. Psychol.
  DOI: 10.3389/fpsyg.2019.02103
  ISSN: 1664-1078
  issued:
    - year: 2019
  language: English
  publisher: Frontiers
  title: 'Atoning Past Indulgences: Oral Consumption and Moral Compensation'
  type: article-journal
  volume: '10'

- id: SigmundMoral2011
  author:
    - family: Sigmund
      given: Karl
  citation-key: SigmundMoral2011
  container-title: Journal of Theoretical Biology
  DOI: 10.1016/j.jtbi.2011.03.024
  issued:
    - year: 2011
  title: Moral assessment in indirect reciprocity
  type: article-journal
  volume: In Press, Corrected Proof
...
